body, html {width:100%; padding:0; margin:0; scrollbar-gutter: stable both-edges;}
button {cursor:pointer }
td,th { padding:0; }
table { border-spacing:0}

.headtabcol, .tablecellTH { text-align: right; vertical-align:bottom; padding:2px 10px; border-bottom:2px solid black; cursor:pointer;}
.bodytabcol, .tablecellTD { text-align: right; padding:2px 10px;}
.bandon {background:#eeffee}
.bandoff {background:white}
.weeknumber { margin: 2px 8px; }
#maintablediv {  }
#fixturearea { display:inline-block; width:565px; height:86vh; float:left; overflow-y:auto;}
#fixturearea td {width:110px}
#teamarea {  display:inline-block; background:#baeebe; min-width:900px; }
#teamarea img { margin:0; text-align: left; }

#datatable {padding:4px; overflow-x:scroll;}
#headerdivwrap { position:relative; top:0;}
#headerdiv {position:absolute; top:0; height:94px; max-width:100%; width:100%; margin:0 auto; background:url(grass.jpg) repeat-x; background-position: bottom right; }
#headerdivresp {position:relative; top:0; width:100%; margin:0 auto;  }

#greenplayers { position:relative; z-index:1000; top:14px; left:55% }
#pflogoimg { position:relative; z-index:2000; margin:6px 40px 30px 0;}
#mainmenudiv { position:relative; z-index:3000; display:inline-block; vertical-align:top; margin:3px 0 0 0px;}
#mainmenuul { margin:0; padding:0;}
.mainmenuli {display:inline-block; padding:6px; margin:0 4px 0 0; background:#f3f3f3; color:#0975c6; font: bold 20px Arial, sans-serif; text-align:left; border:1px solid #20c934; border-top:0px; border-radius:4px}
.mainmenuli a { color:#085b99; text-decoration:none;}
.tablecontrol { position: relative; display: inline-block;  margin: 6px; padding: 4px 12px; border-radius: 50px; box-sizing: border-box; max-width: 300px; min-width:150px; width:100%; text-align:center;  border: solid 1px #085b99; background: #fafdfb; color: #085b99; font: 20px Arial, sans-serif;  cursor: pointer; }
.selectrow { background: #44bb88; color:white; }
.tablecontrol:active {  background: #fbfafa; }

.playercard { position:relative; width:90px; height:120px;}
.shirtimage { position:absolute; top:0; width:100%; height:100%; background:url(/graphics/fantashirt.png) center; background-size: cover; }
.backcolor { position:absolute; top:0; width:100%; height:100%; background:#ee4444;}
.cardprice { position:absolute; font-family:"Arial", sans-serif; text-align:left; top:0; right:0; padding:2px; font-size:14px; color: black; Background:white; border-radius:4px 0 4px 4px; opacity:1;}
.shirtnumber { position:absolute; width:100%; text-align:center; top:20px; font-family:"Arial", sans-serif; font-weight:bold; font-size:30px; color: black; text-shadow: 0px -1px 1px white, -1px 0px 1px white,  1px 0px 1px white, 0px 1px 1px white }
.shirtteam { position:absolute; width:100%; text-align:center; top:53px;  font-family:"Arial", sans-serif; font-weight:bold; font-size:14px; color: black; text-shadow: 0px -1px 1px white, -1px 0px 1px white,  1px 0px 1px white, 0px 1px 1px white  }
.cardinfo { position:relative; width:100%; top:73px; text-align:center;  color:black; }
.cardinfo div { margin:1px auto 0 auto; }
.cardname {  background:white; font-size:13px; font-weight:bold; padding:2px 0;  }
.cardfix, .cardnotes { background:#fafafa; font-family:"Arial", sans-serif; font-size:11px;}
.shirtstripes {  position:absolute; top:0; width:100%; height:100%; opacity:.5;}
.oldstripes {
    background: repeating-linear-gradient(
    to right, /* Direction of the gradient */
    #220000, /* First color */
    #220000 10px, /* First color stop (stripe width) */
    rgba(255, 0, 0, 0) 10px, /* Second color start */
    rgba(255, 0, 0, 0) 20px /* Second color stop (total pattern height) */
  );
}
.custom-shape {
  position:absolute; top:0; left:0;
  width: 100%;
  height: 100%;
  clip-path: polygon(0% 10%, 8% 4%, 30% 0%, 40% 4%, 60% 4%, 70% 0%, 92% 4%, 100% 10%, 100% 35%, 87% 35%, 85% 60%, 15% 60%, 13% 35%, 0% 35% );
  
}

.tablecontroldiv ul {
  position: absolute;
  margin: 0 0 0 0;
  padding: 8px 0;
  width: 140px;
  left: 130px;
  margin-left: 0;
  box-sizing: border-box;
  z-index: 2;
  display:none;
  background: #edf6ed;
  border:1px solid black;
  border-radius: 6px;
  list-style: none;
    font: 16px Arial, sans-serif;
}

.tablecontroldiv ul li {  margin: 0; padding:0; cursor: pointer; }

.tablecontroldiv ul li span {
  display: inline-block;
  margin:0;
    padding: 4px 10px;

  width: 100%;
  color: #085b99;
  text-decoration: none;
  font-size:20px;
}

.tablecontroldiv ul li span:hover {
  color: black;
  font-size:22px;
}

/* Dropdown triangle */
.tablecontroldiv ul::before {
  content: ' ';
  position: absolute;
  width: 0;
  height: 0;
  top: -11px;
  left: 50%;
  margin-left: -10px;
  border-style: solid;
  border-width: 0 10px 10px 10px;
  border-color: transparent transparent red transparent;
}

